.about-sec1{
    padding: 50px 0;
}
.about-sec2{
    padding: 50px 0 60px;
    background-color: #F5F5F5;
}
.about-sec2 .container{
    flex-direction: column;
}
.about-sec2 .pre-head{
    margin-bottom: 5px;
}
.about-sec2 h2{
    margin-bottom: 60px;
}
.about-box-wrap{
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 60px;
}
.about-box-small-wrap{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.about-box{
    display: flex;
    align-items: flex-start;
    gap: 25px;
}
.about-box-content h4{
    color: #242424;
    font-weight: 800;
    margin-bottom: 15px;
}
.about-box-content p:first-of-type{
    margin-bottom: 13px;
}
.about-box-content{
    max-width: 450px;
}

@media (max-width: 1200px){
    .about-box-content {
        max-width: 350px;
    }
}

@media (max-width: 1023px){
    .about-box-wrap {
        gap: 40px;
    }
    .about-box-small-wrap{
        flex-direction: column;
        gap: 40px;
    }
    .about-box {
        justify-content: center;
    }
    .about-box-content {
        max-width: 450px;
    }
}

@media (max-width: 767px){
    .about-sec2 {
        padding: 50px 0;
    }
    .about-box img{
        height: 70px;
    }
    .about-sec2 h2 {
        margin-bottom: 40px;
    }
    .about-box {
        gap: 20px;
    }
    .about-box-content h4{
        margin-bottom: 10px;
    }
    .about-box-content p:first-of-type {
        margin-bottom: 8px;
    }
    .about-box-content {
        max-width: 100%;
    }
}